/* * {
    border: 1px solid blue;
} */

html,
body {
    margin: 0;
    font-family: Arial, sans-serif;

    body {
        display: flex;
        margin-bottom: 50px;
        flex-direction: column;
        min-height: 100vh;
    }

    button {
        margin: auto;
        margin-top: 15px;
        width: 180px;
        height: 45px;
        font-size: 18px;
        border: 3px solid #c5c5c5;
        border-radius: 5px;
        justify-content: center;
        align-items: center;
    }

    #register-button {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        margin: auto;
    }

    .email-buttons {
        width: 140px;
        justify-content: center;
    }

    button:hover {
        background-color: #444424;
        color: white;
        cursor: pointer;
    }

    .h1-text {
        font-size: 64px;
        text-align: center;
        font-family: 'Cooper BT', Arial, Helvetica, sans-serif;
    }

    .h1-header {
        padding: 0 0;
        margin-top: 100px;
    }

    .h2-text {
        width: 65%;
        margin: auto;
        font-size: 48px;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
    }

    .h2-header {
        padding: 0 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .h3-text {
        font-size: 32px;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
    }

    .h3-header {
        font-size: 32px;
        text-align: center;
        margin-top: 255px;
        padding: 0 0;
    }

    p {
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
    }

    .hero {
        background-image: url('../img/mountainscene_resized_2.jpg');
        background-size: cover;
        background-position: center;
        height: 950px;
        display: flex;
        padding: 0 0;
        justify-content: center;
        align-items: center;
        color: white;
        font-size: 30px;
        font-weight: bold;
        margin: auto;
        text-shadow: 2px 2px 5px black;
    }

    .content-width {
        max-width: 80%;
        margin: auto;
        padding-top: 20px;
        font-size: 18px;
        line-height: 1.3;
    }

    .text-center {
        text-align: center;
    }

    .textsize-1 {
        font-size: 22px;
    }

    .text-justify {
        text-align: justify;
    }

    .arrow {
        width: 20px;
        height: 20px;
        margin-right: 10px;
        vertical-align: middle;
    }

    .main-div {
        width: 80%;
        min-height: 100%;
        background-color: #D4D8D4;
        max-width: 1200px;
        margin: auto;
        border: none;
        padding: 0;
    }

    .footer1 {
        background-color: #444424;
        color: white;
        text-align: center;
        padding: 10px 0;
        width: 48%;
        float: left;
        height: 175px;
        margin-top: 25px;
        padding: 0;
    }

    .footer2 {
        background-color: #BDBCA6;
        color: #476060;
        text-align: left;
        width: 48%;
        float: left;
        height: 175px;
        margin-top: 25px;
        margin-left: 25px;
        padding: 0;
    }

    .footer1 p,
    .footer2 p {
        text-align: left;
        margin-left: 20px;
        font-size: 20px;
        font-family: "Timer New Roman", Times, serif;
    }

    /*****************************************************/
    /* Email Form Styles                                 */
    /*****************************************************/
    .email-form {
        width: 350px;
        height: 540px;
        max-width: 600px;
        margin: auto auto;
        padding: 20px;
        display: none;
        border: 1px solid #524f4f;
        border-radius: 10px;
        background-color: #eaeaea;
    }

    h2 {
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
    }


    table td {
        padding: 5px;
        /* padding: 10px; */
    }

    label {
        width: auto;
        margin: 10px 0;
        font-size: 16px;
        /* font-size: 18px; */
    }

    input[type="radio"] {
        margin: 15px 0;
        width: 30px;
    }

    input[type="text"],
    input[type="email"],
    input[type="tel"] {
        width: 330px;
        padding: 5px;
        margin-top: 5px;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
        font-size: 16px;
    }

    #date-label {
        width: 330px !important;
        padding: 7px 0;
        border-radius: 4px;
        text-align: center;
        margin-top: 25px !important;
        background-color: rgb(223, 220, 220);
    }

    /************************/
    /* The modal background */
    /************************/
    /* Dark overlay covering full screen */
    .modal-overlay {
        position: fixed;
        /* Stay fixed when scrolling */
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
        /* semi-transparent */
        display: none;
        /* Flexbox centers child */
        align-items: center;
        /* Vertical center */
        justify-content: center;
        /* Horizontal center */
    }

    /* The modal box */
    .modal {
        background: #fff;
        padding: 20px;
        width: 370px;
        border-radius: 8px;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    }


    /*************************************************************************/
    /* MEDIA QUERIES */
    /*************************************************************************/
    @media screen and (max-width: 375px) {
        .main-div {
            width: 80%;
            min-height: 100%;
            background-color: #D4D8D4;
            max-width: 1800px;
            margin: auto;
            border: none;
            padding: 0 0;
        }

        .cost {
            margin: 0 0;
        }

        #Section2 {
            display: flex;
            margin: auto;
            font-size: 16px;
            line-height: 1.3;
        }

        .h1-header {
            font-size: 36px;
            position: relative;
            margin-top: 120px;
        }

        .h2-header {
            font-size: 28px;
            position: relative;
            margin-top: 150px;
        }

        .h3-header {
            width: 70%;
            font-size: 22px;
            padding: 0;
            margin: 100px auto 0 auto;
            text-align: center;
        }

        .contacts {
            display: flex;
            margin: auto;
            width: 90%;
            height: auto;
        }

        .footer1 {
            background-color: #444424;
            font-size: 10px;
            color: white;
            text-align: center;
            padding: 10px 0;
            width: 100%;
            float: left;
            height: 100vh;
            margin-top: 25px;
            padding: 0 0;
        }

        .footer2 {
            background-color: #BDBCA6;
            color: #476060;
            text-align: left;
            width: 100%;
            float: left;
            height: 100vh;
            margin-top: 25px;
            padding: 0 0;
        }

        .footer1 p,
        .footer2 p {
            word-wrap: break-word;
            overflow-wrap: break-word;
            text-align: left;
            margin-left: 5px;
            font-size: 8px;
            font-family: "Timer New Roman", Times, serif;
        }
    }

    @media screen and (max-width: 550px) {
        .main-div {
            width: 80%;
            min-height: 100%;
            background-color: #D4D8D4;
            max-width: 1800px;
            margin: auto;
            border: none;
            padding: 0 0;
        }

        .cost {
            margin: 0 0;
        }

        #Section2 {
            display: flex;
            margin: auto;
            font-size: 16px;
            line-height: 1.3;
        }

        .h1-header {
            font-size: 36px;
            position: relative;
            margin-top: 120px;
        }

        .h2-header {
            font-size: 28px;
            position: relative;
            margin-top: 150px;
        }

        .h3-header {
            width: 70%;
            font-size: 22px;
            padding: 0;
            margin: 100px auto 0 auto;
            text-align: center;
        }

        .contacts {
            display: flex;
            margin: auto;
            width: 90%;
            height: auto;
        }

        .footer1 {
            display: flex;
            background-color: #444424;
            font-size: 10px;
            color: white;
            text-align: center;
            padding: 10px 0;
            width: 100%;
            float: left;
            height: 100%;
            margin-top: 25px;
            padding: 0;
        }

        .footer2 {
            display: flex;
            background-color: #BDBCA6;
            color: #476060;
            text-align: left;
            width: 100%;
            float: left;
            height: 100%;
            margin-top: 25px;
            padding: 0;
        }

        .footer1 p,
        .footer2 p {
            word-wrap: break-word;
            overflow-wrap: break-word;
            text-align: left;
            margin-left: 10px;
            font-size: 16px;
            font-family: "Timer New Roman", Times, serif;
        }
    }

    @media screen and (max-width: 768px) {
        .main-div {
            width: 80%;
            min-height: 100%;
            background-color: #D4D8D4;
            max-width: 1200px;
            margin: auto;
            border: none;
            padding: 0;
        }

        #Section2 {
            display: flex;
            margin: auto;
            font-size: 16px;
            line-height: 1.3;
        }

        .h1-header {
            font-size: 36px;
            position: relative;
            margin-top: 120px;
        }

        .h2-header {
            font-size: 28px;
            position: relative;
            margin-top: 150px;
        }

        .h3-header {
            display: flex;
            width: 70%;
            padding: 0;
            margin: 200px auto 0 auto;
            text-align: center;
        }

        .contacts {
            display: flex;
            margin: auto;
            width: 90%;
            height: auto;
        }

        .footer1 {
            background-color: #444424;
            color: white;
            text-align: center;
            padding: 10px 0;
            width: 48%;
            float: left;
            height: 175px;
            margin-top: 25px;
            padding: 0;
        }

        .footer2 {
            background-color: #BDBCA6;
            color: #476060;
            text-align: left;
            width: 48%;
            float: left;
            height: 175px;
            margin-top: 25px;
            margin-left: 25px;
            padding: 0;
        }

        .footer1 p,
        .footer2 p {
            word-wrap: break-word;
            overflow-wrap: break-word;
            text-align: left;
            margin-left: 10px;
            font-size: 18px;
            font-family: "Timer New Roman", Times, serif;
        }
    }

    @media screen and (max-width: 1100px) {
        .main-div {
            width: 80%;
            min-height: 100%;
            background-color: #D4D8D4;
            max-width: 1200px;
            margin: auto;
            border: none;
            padding: 0;
        }

        #Section2 {
            display: flex;
            margin: auto;
            font-size: 16px;
            line-height: 1.3;
        }

        .h1-header {
            font-size: 36px;
            position: relative;
            margin-top: 120px;
        }

        .h2-header {
            font-size: 28px;
            position: relative;
            margin-top: 150px;
        }

        .h3-header {
            display: flex;
            width: 70%;
            padding: 0;
            margin: 270px auto 0 auto;
            text-align: center;
        }

        .contacts {
            display: flex;
            margin: auto;
            width: 90%;
            height: auto;
        }

        .footer1 {
            background-color: #444424;
            color: white;
            text-align: center;
            padding: 10px 0;
            width: 48%;
            float: left;
            height: 175px;
            margin-top: 25px;
            padding: 0;
        }

        .footer2 {
            background-color: #BDBCA6;
            color: #476060;
            text-align: left;
            width: 48%;
            float: left;
            height: 175px;
            margin-top: 25px;
            margin-left: 25px;
            padding: 0;
        }
    }
}